define('custom:views/phonenumber/fields/edit', ['views/fields/phone'], function (Dep) {
    return Dep.extend({
        templateContent: `<div>Test: Custom PhoneNumber View Loaded</div>`,
        setup: function () {
            Dep.prototype.setup.call(this);
        }
    });
});
